/*reset*/
body { margin:0; padding:0; background:#8f0000 url(//mat1.gtimg.com/ent/2012cw/bg_body1.jpg) no-repeat center 30px; font-family: "宋体", "Arial Narrow"; }
div, form, input, select, ul, li, p, h1, h2, h3, h4, h5, h6, p, dd, dt, dl { margin:0; padding:0; }
ul, ol, li { list-style:none; }
body, table, select, input { font-size:12px; color:#004653; }
img { border:none; }
a { color:#000; text-decoration:none; }
a:hover { color:#c00; text-decoration:underline; }
h1 { font-size: 16px; }
h2, h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; }
.fL { float:left; }
.fR { float:right; }
.layout { padding-top:15px; background:#fff; }
#banner { background:none; }
.topLink { position:relative; height:210px; overflow:hidden; }
#changeSkin { width:160px; height:18px; padding:3px 0 0 100px; }
#changeSkin span { margin-right:3px; display:inline-block; padding-right:10px; background:url(//mat1.gtimg.com/ent/2012cw/bg_jt.gif) no-repeat right center; height:18px; line-height:18px; float:left; color:#fff; }
#changeSkin a { display:inline-block; margin:0 3px; }
#changeSkin a img { display:block; width:16px; height:16px; border:1px solid #e5ffda; vertical-align:middle; }
.enterArea { position:absolute; left:296px; top:0; width:600px; height:40px; }
.enterArea a { display:block; width:110px; height:40px; position:absolute; top:0; text-indent:-999em; background:url(//mat1.gtimg.com/ent/2012cw/bg_jt.gif) no-repeat -9999px -9999px; overflow:hidden; }
.enterArea #txylLink { left:0; }
.enterArea #txwbLink { left:120px; }
.enterArea #txspLink { left:240px; }
.enterArea #sjtxwLink { left:362px; }
#banner .wbArea { position:relative; padding-top:3px; height:60px; overflow:hidden; zoom:1; }
#banner .wbArea .wbq { display:block; width:130px; height:65px; text-indent:-999em; background:url(//mat1.gtimg.com/ent/2012cw/bg_jt.gif) no-repeat -9999px -9999px; position:absolute; left:160px; }
#banner .wbArea ul { width:330px; height:50px; position:absolute; left:315px; top:14px; }
#banner .wbArea ul li { display:inline; float:left; width:50px; height:50px; cursor:pointer; margin:0 2px; }
#banner .wbArea ul li img { width:50px; height:50px; display:block; overflow:hidden; }
#banner .wbArea ul li a img { opacity:0.7; filter:alpha(opacity=70); }
#banner .wbArea ul li a:hover img { opacity:1; filter:alpha(opacity=100); }
.zbdwb { position:absolute; width:300px; right:10px; top:10px; color:#fff; }
.zbdwb a { line-height:24px; color:#fff; }
#btn_zbdwb { margin-left:5px; display:block; width:139px; height:24px; line-height:20px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr2.gif) no-repeat 0 -152px; border:none; text-indent:5px; color:#fff; cursor:pointer; }
.navArea { margin-top:15px; height:54px; background:url(//mat1.gtimg.com/ent/2012cw/bg_sprn.gif) no-repeat 0 0; position:relative; }
.nav { position:absolute; width:860px; }
.nav a { position:absolute; top:12px; width:100px; height:30px; background:url(//mat1.gtimg.com/ent/2012cw/bg_jt.gif) no-repeat -9999px -9999px; text-indent:-9999px; overflow:hidden; }
#navItem1 { left:17px; }
#navItem2 { left:133px; }
#navItem3 { left:250px; }
#navItem4 { left:368px; }
.nav a#navItem5, .nav a#navItem6 { width:50px; }
#navItem5 { left:484px; }
#navItem6 { left:557px; }
#navItem7 { left:630px; }
#navItem8 { left:750px; }
.navArea .dingyue { position:absolute; right:21px; top:18px; width:60px; }
.navArea .dingyue a { display:block; width:60px; height:19px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr2.gif) no-repeat -149px -152px; text-indent:-999em; overflow:hidden; }
/*春晚爆料台*/
#cwbltMod { padding-top:0; height:187px; border-bottom:1px solid #bc7146; background:url(//mat1.gtimg.com/ent/2012cw/bg_jb.jpg) repeat-x 0 0; }
#djblMod { width:500px; padding-left:117px; background:url(//mat1.gtimg.com/ent/2012cw/bg_rwbl.jpg) no-repeat 0 0; }
.twC { padding-top:19px; }
.twC .pic { width:110px; float:left; margin-right:20px; _margin-right:17px; }
.twC .pic img { width:100px; height:140px; padding:4px; background:#fff; border:1px solid #cbcbcb; }
.twC .text { overflow:hidden; zoom:1; }
.twC .text h3 { padding-top:2px; height:40px; line-height:40px; font-size:18px; color:#c11000; font-family:"微软雅黑"; font-weight:normal; }
.twC .text h3 a { color:#c11000; }
.twC .text .info { line-height:22px; color:#666; }
.twC .text .info a { color:#c11000; }
.twC .text .tpC { margin-top:10px; width:245px; height:47px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr2.gif) no-repeat 0 0; position:relative; }
#apps_svy_opt_title_1620215_0, #apps_svy_opt_title_1620215_1 { width:75px; height:27px; cursor:pointer; overflow:hidden; position:absolute; top:0; text-indent:-999em; }
#apps_svy_opt_title_1620215_0 a, #apps_svy_opt_title_1620215_1 a { display:block; width:100%; height:27px; text-indent:-9999em; overflow:hidden; font-family:微软雅黑; font-size:12px; color:#7a7a7a; }
#apps_svy_opt_count_1620215_0, #apps_svy_opt_count_1620215_1 { width:75px; height:20px; line-height:20px; text-align:center; position:absolute; top:27px; }
#apps_svy_opt_title_1620215_0, #apps_svy_opt_count_1620215_0 { left:0; }
#apps_svy_opt_title_1620215_1, #apps_svy_opt_count_1620215_1 { right:0; }
/*微博爆料*/
#wbblMod { width:295px; padding-left:47px; height:187px; background:url(//mat1.gtimg.com/ent/2012cw/bg_wbbl.gif) no-repeat 0 0; }
#wbblMod h3 { display:none; }
#scrWrap1 { width:280px; height:170px; overflow:hidden; position:relative; top:15px }
.wbList:after { content:'.'; clear:both; display:block; height:0; visibility:hidden; line-height:0; }

.wbList li {float:left; width:260px; padding:10px 9px; border:1px solid #dedede; margin:5px 0; }
.wbList .userPic { float:left; width:66px; overflow:hidden; }
.wbList .userPic img { display:block; width:50px; height:50px; border:1px solid #d2d2d2; }
.wbList .msgBox { overflow:hidden; zoom:1; }
.wbList .msgCnt { overflow:hidden; word-wrap:break-word; color:#333; font-size:12px; }
.wbList .msgCnt a { color:#2b4a78; }
.wbList .msgCnt strong { font-weight:normal; margin-right:5px; color:#333; }
.wbList .msgCnt strong a { color:#2b4a78; }
.wbList .pubInfo { font-size:12px; line-height:1.231; margin-top:4px; color:#999; }
/*首屏*/
#shouping { padding-top:10px; }
#shouping .chief { width:710px; padding-top:5px; }
#shouping .main { width:300px; padding-left:10px; overflow:hidden; }
#shouping .sub { width:380px; }
#shouping .extra { width:220px; padding-right:10px; }
/*焦点图*/
.ued_focus_main { position:absolute; overflow:hidden; background:#000 }
.ued_focus_main a { display:none; background:#000 }
.ued_focus_main .current { display:block }
.ued_focus_text { position:absolute }
.ued_focus_text a { display:none; outline:0 }
.ued_focus_text .current { display:block }
.ued_focus_sub { position:absolute }
.ued_focus_sub a { display:none; cursor:pointer; overflow:hidden; outline:0 }
.ued_focus_sub a:hover { text-decoration:none }
.ued_focus_sub .current { display:block }
.f_preBtn { position:absolute; cursor:pointer }
.f_nextBtn { position:absolute; cursor:pointer }
.fs_A { position:relative; background:#000 }
.fs_A { width:300px; height:356px; overflow:hidden; }
.fs_A img { display:inline-block; border:0; width:304px; height:376px }
.fs_A i { font-style:normal }
.fs_A .ued_focus_main { left:0; top:0; width:100% }
.fs_A .ued_focus_text { left:0; bottom:21px; height:35px; font:bold 14px/35px "微软雅黑"; text-align:center; color:#fff; width:100%; background:rgba(0,0,0,0.4); filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = "#40000000", endColorstr = "#40000000") 9
}
.fs_A .ued_focus_text a { color:#fff; text-decoration:none }
.fs_A .ued_focus_text .current { color:#fff }
.fs_A .ued_focus_sub { left:0; bottom:0; width:100%; height:21px; background:#000; text-align:center }
.fs_A .ued_focus_sub div { margin:4px auto 0; overflow:hidden; zoom:1; height:14px }
.fs_A .ued_focus_sub a { display:inline-block; background:url(//mat1.gtimg.com/news/base2011/foucs/img/A_tip.png); width:14px; height:14px; position:relative; margin:0 4px }
.fs_A .ued_focus_sub .current, .fs_A .ued_focus_sub a:hover { background:url(//mat1.gtimg.com/news/base2011/foucs/img/A_tip_current.png) }
.fs_A .ued_focus_sub img { display:none }
.fs_A .ued_focus_sub i { display:none }
.fs_A .f_preBtn { width:7px; height:9px; font-size:9px; bottom:5px; right:28px; background:url(//mat1.gtimg.com/news/base2011/foucs/img/A_btn_left.png) }
.fs_A .f_nextBtn { width:7px; height:9px; font-size:9px; bottom:5px; right:7px; background:url(//mat1.gtimg.com/news/base2011/foucs/img/A_btn_right.png) }
#ad1 { width:300px; height:35px; margin-top:10px; overflow:hidden; }
#ad2 { width:380px; height:35px; overflow:hidden; margin-bottom:-11px; }
/*独家专访视频切换*/
#djzfMod { position:relative; width:300px; height:286px; margin-top:10px; background:url(//mat1.gtimg.com/ent/2012cw/bg_xgsp.jpg) no-repeat 0 0; }
#djzfMod .hd { height:29px; }
#djzfMod .hd h2 { display:none; }
#djzfMod .hd .fr { font-size:12px; padding:13px 9px 0 0; }
#djzfMod .hd .fr a { color:#fff; }
#djzfMod .bd { padding:11px 0 0 11px; }
#videovedio1 { width:180px; height:145px; float:left; margin-right:10px; display:inline; }
#videoListvedio1 { overflow:hidden; zoom:1; height:144px; overflow-y:auto; background:#333; filter:alpha(opacity=80); opacity: 0.8; width:90px; float:left; }
#videoListvedio1 span { display:block; width:85px; line-height:25px; cursor:pointer; color:#fff; padding-left:10px; }
#videoListvedio1 span:hover { background:#000; color:#fff; }
#videoListvedio1 span strong, #videoListvedio1 span em { position:absolute; top:-9999em; left:-9999em; }
#infoC { padding:5px 11px 0; overflow:hidden; zoom:1; }
#infoC h3 { height:30px; line-height:30px; font-size:14px; color:#fff; }
#infoC p { line-height:22px; color:#a39f9f; }
#infoC p a { color:#976a2c; }
/*热点新闻*/
#shouping .Q-hot h2 { padding-top:10px; margin-top:10px; height:30px; font-size:18px; font-family:微软雅黑, 黑体; overflow:hidden; border-top:1px dotted #cacaca; }
#shouping .Q-hot h2 a { color:#000; color:#c11000; }
#shouping .Q-hot span img { vertical-align:middle; margin:0 3px; }
/*列表*/
.Q-iDot li { padding-left:9px; background:url(//mat1.gtimg.com/ent/2012cw/bg_dot.gif) no-repeat 0 center; }
/*微博独家直击*/
#txdjzjMod { padding-top:25px; }
#txdjzjMod .hd { padding-left:22px; height:32px; line-height:32px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr.gif) no-repeat 0 -117px; }
#txdjzjMod .bd { padding:15px 0; }
#txdjzjMod .bd li { height:26px; overflow:hidden; }
#txdjzjMod .bd li a { margin-right:5px; }
/*春晚倒计时*/
#cwdjsMod { width:220px; height:85px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr2.gif) no-repeat 0 -57px; }
#cwdjsMod .hd { display:none; }
#cwdjsMod .bd { padding:23px 0 0 103px; height:40px; line-height:40px; font-weight:bold; font-size:34px; font-family:微软雅黑, 黑体; color:#ff6000; letter-spacing:5px; }
/*大话你的春晚*/
#dhndcwMod { width:220px; height:311px; margin-top:10px; background:url(//mat1.gtimg.com/ent/2012cw/bg_dhndcw.jpg) no-repeat 0 0; overflow:hidden; }
#dhndcwMod .hd, #wbrmhtMod .hd { height:35px; line-height:35px; padding-left:34px; }
#dhndcwMod .hd h2, #wbrmhtMod .hd h2 { font-size:14px; color:#333; }
/*微博热门话题*/
#wbrmhtMod { height:286px; margin-top:10px; overflow:hidden; }
#wbrmhtMod .hd { background:url(//mat1.gtimg.com/ent/2012cw/bg_dhndcw.jpg) no-repeat 0 0; }
#wbrmhtMod .bd { height:250px; border:1px solid #cecece; border-top:none; }
#wbrmhtMod .Q-tList { padding:15px 5px; border-bottom:1px dashed #cacaca; overflow:hidden; zoom:1; }
#wbrmhtMod .Q-tList a { color:#1d569c; margin:0 5px; }
/*搜索*/
#searchSoso { height:70px; padding-top:17px; background:#f5f5f5; overflow:hidden; }
#searchArea { margin:0 auto; width:200px; height:24px; background:url(//mat1.gtimg.com/ent/2012cw/bg_search.gif) no-repeat 0 0; }
#s_input { width:115px; height:18px; padding:2px; border:none; margin-left:12px; background:none; }
#searchBtn { width:60px; height:23px; border:none; cursor:pointer; background:none; }
#searchSoso .hotSearch { color:#666; text-align:center; height:35px; line-height:35px; overflow:hidden; }
#searchSoso .hotSearch a { color:#666; }
/*box*/
.box2 { width:940px; margin:0 auto; }
.box2 .hd { padding-left:48px; height:40px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr.gif) no-repeat 0 -64px; }
.box2 .hd h2 span { display:none; }
.box2 .bd { border:1px solid #f6b3b3; border-top:none; overflow:hidden; zoom:1; }
.box3 { width:100%; }
.box3 .tit { height:34px; line-height:32px; margin-left:13px; color:#ff6000; font-size:14px; background:url(//mat1.gtimg.com/ent/2012cw/bg_box3.gif) repeat-x right 0; }
.box3 .tit h3 { float:left; padding-right:13px; background:#fff;}
.box3 .tit .fr { padding-left:10px; background:#fff; font-size:12px; }
.box3 .con { height:500px; background:#f5f5f5;}
.box4 { width:353px; border-top:1px solid #febc93; }
.box4 .hd { height:34px; line-height:34px; padding-left:39px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr.gif) no-repeat -390px -114px; }
.box4 .hd h2 { font-size:14px; color:#ff6000; }
.box4 .hd .fr { padding-right:23px; }
/*twC*/
.twC2, .twC2 .pic, .twC2 .text, .twC3, .twC3 .pic, .twC3 .text, .twC4, .twC4 .pic, .twC4 .text, .twC5, .twC5 .pic, .twC5 .text { overflow:hidden; }
.twC2 { width:260px; height:310px; border:1px solid #cbcbcb; position:relative; }
.twC2 .text { position:absolute; bottom:0; width:100%; height:36px; }
.twC2 .text .bgLayer { position:absolute; z-index:2; width:100%; height:36px; background:#000; opacity:0.6; filter:alpha(opacity=60); }
.twC2 .text .info { position:absolute; z-index:3; width:100%; height:36px; line-height:36px; text-align:center; font-size:16px; font-family:微软雅黑, 黑体; color:#fff; }
.twC2 .text .info a { color:#fff; }
.twC3 { width:122px; }
.twC3 .pic { width:120px; height:160px; border:1px solid #cbcbc9; }
.twC3 .text { height:30px; line-height:30px; text-align:center; }
.twC4 a { color:#c11000; }
.twC4 .pic { width:100px; height:120px; float:left; display:inline; margin-right:13px; _margin-right:10px; }
.twC4 .text { overflow:hidden; zoom:1; line-height:22px; }
.twC4 .info { clear:both; padding-top:15px; line-height:22px; }
.twC4 .text a img, .twC4 .info a img { vertical-align:middle; margin-right:5px; }
.twC5 { width:182px; }
.twC5 .pic { width:180px; height:105px; }
.twC5 .text { height:105px; height:26px; line-height:26px; text-align:center; }
/*微博专区*/
#wbzqMod .bd { padding-top:12px;  overflow:hidden; }
#wbzqMod .box3 {padding-bottom:20px;}
#wbzqMod .box3 .con { overflow:hidden; zoom:1; }
#wbzqMod .box3 .tit ul li { float:left; width:120px; background:#fff; text-align:center; cursor:pointer; color:#333; font-weight:bold; }
#wbzqMod .box3 .tit ul li.current { background:#FFF url(//mat1.gtimg.com/ent/2012cw/bg_tab1.gif) no-repeat 0 3px; color:#ff6000; }


/*春晚大事件*/
#timelineMod { position:relative; height:221px; background:url(//mat1.gtimg.com/ent/2012cw/bg_timeline.jpg) no-repeat 0 0; }
#btn_tl_prev, #btn_tl_next { position:absolute; top:50px; display:block; width:22px; height:28px; background:url(//mat1.gtimg.com/ent/2012cw/btn_timeline.gif) no-repeat 0 0; text-indent:-999em; overflow:hidden; cursor:pointer; }
#btn_tl_prev { left:35px; background-position:0 -56px; }
#btn_tl_prev:hover { background-position:0px -84px; }
#btn_tl_next { right:29px; background-position:0 0; }
#btn_tl_next:hover { background-position:0 -28px; }
#timeLineC { width:100%;padding-top:15px; height:190px; overflow:hidden; }
#timeLineC #nrC{padding:0 30px;}
#timeLineC li {float:left; width:20px; padding-top:20px; +padding-top:33px; _padding-top:33px; cursor:pointer; overflow:hidden;}
#timeLineC em {position:relative; z-index:2; display:block; margin:13px 0 0 0px; width:20px; height:41px; background:url(//mat1.gtimg.com/ent/2012cw/bg_timelinedot.png) no-repeat 1px 0; cursor:pointer; }
#timeLineC span { display:block; width:92px; height:19px; line-height:18px; color:#ff6000; text-align:center; font-size:14px; font-weight:bold; font-family:Arial; text-indent:-9999em; margin-left:-35px; overflow:hidden;position:absolute; top:20px;}
#timeLineC .current span{text-indent:0;}
#timeLineC .current em { background-position:right 0; }
#timeLineC .current .nrBtm{display:block;}
.nrBtm {display:none; position:absolute; width:669px; height:90px; padding-top:13px; overflow:hidden; left:0px; top:88px; background:url(//mat1.gtimg.com/ent/2012cw/bg_timelinetip.png) no-repeat 0 0;_background:none; 
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="//mat1.gtimg.com/ent/2012cw/bg_timelinetip.png" ,sizingMethod="crop"); }
.nrBtm h4,.nrBtm p{width:370px; float:left; padding:0 20px;line-height:24px;}
.nrBtm h4 a{font-size:14px; color:#c82f21;}
.nrBtm p a{color:#c82f21;}
.nrBtm img {width:102px; height:67px; padding:1px; background:#fff; border:1px solid #dddfde;margin-right:20px; vertical-align:middle;overflow:hidden; zoom:1; float:left;margin-top:-25px;}


#caipaiC { padding:15px 32px; }
#cardBtn2 { height:43px; position:relative; z-index:2; }
#cardBtn2 li { float:left; display:inline; margin-right:30px; width:100px; height:32px; line-height:32px; padding-bottom:11px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer; }
#cardBtn2 li.current { background:url(//mat1.gtimg.com/ent/2012cw/bg_tab2.jpg) no-repeat 0 bottom; }
#cardBody2 { padding-top:25px; height:325px; margin-top:-7px; background:url(//mat1.gtimg.com/ent/2012cw/bg_jb2.jpg) repeat-x 0 0; }
#cardBody2 .twC2 { float:left; margin-right:20px; }
#cardBody2 .topNews { overflow:hidden; width:590px; float:left; }
#cardBody2 .topNews .twArea { width:610px; }
#cardBody2 .topNews .twC3 { float:left; display:inline; margin-right:30px; }
#cardBody2 .topNews h4 { margin-bottom:5px; font-size:18px; color:#c11000; height:30px; line-height:30px; font-weight:normal; font-family:微软雅黑, 黑体; }
#cardBody2 .topNews h4 a { color:#c11000; }
#cardBody2 .topNews .info { height:72px; line-height:24px; margin-bottom:20px; color:#000; }



/*大话春晚*/
#dhcwMod { width:938px; height:622px; line-height:622px; text-align:center; background:#edb250; }
/*他们的春晚*/
#tmdcwMod .bd { padding:30px 19px; overflow:hidden; zoom:1; }
#tmdcwMod #bycMod { width:596px; height:312px; float:left; overflow:hidden; }
#tmdcwMod #bycMod li { display:inline; margin-right:2px; float:left; width:30px; height:312px; overflow:hidden; background:#fefadb url(//mat1.gtimg.com/ent/2012cw/bg_tab3.jpg) no-repeat 0 0; }
#tmdcwMod #bycMod li.current { width:305px; background-position:-32px 0; }
#tmdcwMod #bycMod li h3 { display:inline; margin-right:26px; _margin-right:23px; float:left; width:23px; height:256px; padding:56px 0 0 7px; color:#c52011; font-size:18px; font-family:微软雅黑, 黑体; font-weight:normal; }
#tmdcwMod #bycMod li.current h3 { color:#fff; }
#tmdcwMod #bycMod .twC4 { padding:25px 20px 20px 0; overflow:hidden; zoom:1; }
#tmdcwMod .twC2 { float:right; width:270px; height:302px; padding:4px; background:#fff; border:1px solid #cbcbcb; }
#tmdcwMod .twC2 .text { width:270px; bottom:4px }
/*春晚媒体人联盟*/
#mtrlmMod { padding-top:0; margin-top:-1px; }
#mtrlmMod .bd { padding:30px 0 0 35px; background:#f5f5f5; overflow:hidden; zoom:1; }
#mtrlmMod .ft { clear:both; }
#mtrlmMod .pList li { width:56px; float:left; padding-right:25px; }
#mtrlmMod .pList li img { width:50px; height:50px; display:block; padding:2px; background:#fff; border:1px solid #cecece; overflow:hidden; }
#mtrlmMod .pList li p { margin-top:-14px; height:50px; line-height:18px; text-align:center; }
#mtrlmMod .pList li .userCheckItem {  position:relative; z-index:2; *top:-3px; left:-18px; }
#mtrlmMod .ft { height:60px; padding-top:10px; text-align:center; }
#mtrlmMod #yjstBtn { width:109px; height:31px; background:url(//mat1.gtimg.com/ent/2012cw/bg_spr2.gif) no-repeat 0 -186px; border:none; cursor:pointer; vertical-align:middle; }
#mtrlmMod .followed { background:#ccc; color:#aaa; }
#mtrlmMod .qxC { padding-right:20px; }
#mtrlmMod .qxC input { margin:0; padding:0; width:12px; height:12px; vertical-align:middle; margin:-4px 5px 0 0; }
/*末栏*/
#lastMod{padding-bottom:15px;}
#lastMod .chief { display:inline; width:707px; height:651px; margin-left:10px; border:1px solid #f6b3b3; border-top:none; overflow:hidden; }
#lastMod .chief .box4 { float:left; }
#zxbdMod, #zxbdMod3 { width:354px; }
#zxbdMod .hd, #zxbdMod3 .hd { border-right:1px solid #dfc7b9; }
#zxbdMod .bd, #zxbdMod3 .bd { border-right:1px dashed #cacaca; }
#lastMod .chief .box4 .bd { padding:15px 5px; }
#lastMod .extra { width:220px; display:inline; margin-right:10px; }
#wqhgMod { width:218px; height:650px; border:1px solid #cecece; border-top:1px solid #febc93; overflow:hidden; }
#wqhgMod .bd { padding:10px 0; }
#wqhgMod .twC5 { margin:10px auto; }
/*订阅*/
.share_layer { overflow:hidden; position:absolute; z-index:999999; zoom:1; font-size:12px; font-family:Arial, Sans-Serif; }
.share_layer ul, .share_layer ul li { list-style-type:none; }
.share_layer img { border:0 none; }
.share_layer a { text-decoration:none; }
.share_layer a:hover { text-decoration:underline; }
.share_layer button, .share_layer label { cursor:pointer; border:0 none; }
.share_layer input, .share_layer button { font-size:12px; font-family:Arial, Sans-Serif; }
.share_layer_main { border:1px solid #b5c1ca; position:relative; z-index:5 }
.share_layer_title { height:24px; background:#EEF4F6 url(//mat1.gtimg.com/www///mat1.gtimg.com/ent/2012cw/nav/loginpop_tbg.png) repeat-x; cursor:move; border-bottom:1px solid #CED3E4; }
.share_layer_title h3 { float:left; margin:0; padding:3px 0 0 12px; color:#666; font-size:13px; font-weight:normal; line-height:18px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; }
.share_layer_title .mblogo { padding-left:24px; background:url(//mat1.gtimg.com/www///mat1.gtimg.com/ent/2012cw/nav/wblogin_bt1.png) -84px 6px no-repeat; }
.share_layer .bt_close { background:url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png) no-repeat 0 -39px; width:9px; height:10px; cursor:pointer; position:absolute; right:10px; top:11px; z-index:5px; }
.share_layer_cont a:link, .share_layer_cont a:visited { color:#5F5F5F; text-decoration:underline; }
.share_layer_cont a:hover, .share_layer_cont a:active { color:#494949; }
.share_layer_cont { color:#000000; overflow:hidden; }
.share_layer_hint { color:#9E9E9E; font-style:normal; }
.global_tip_button { text-align:center; clear:both; width:100%; }
.bt_tip_sure, .bt_tip_cancel { background-image:url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png); background-repeat:no-repeat; background-position:0 -58px; font-size:12px; line-height:19px; width:48px; height:23px; margin-right:6px; *overflow:visible;
_padding-top:3px; _line-height:12px; cursor:pointer; }
*:lang(zh) .bt_tip_sure, .bt_tip_cancel { padding-top /*\**/:4px\9 }
.bt_tip_cancel { color:#4D637F; background-color:#F3F4F5; background-position:-54px -58px; }
.icon_hint_warn, .icon_hint_succeed { background:transparent url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png) no-repeat; display:-moz-inline-stack; display:inline-block; height:15px; width:15px; vertical-align:middle; }
.icon_hint_warn { background-position:-39px -37px; _vertical-align:-2px; }
.icon_hint_succeed { background-position:-18px -37px; }
.layer_popup { background-color:#FFFFFF; border:2px solid #6792bc; }
.icon_hint_warn span, .icon_hint_succeed span { display:none; }
.share_layer .bg { position:absolute; top:0; left:0; height:100%; padding:500px; zoom:1; }
.share_layer .del_fri { font-weight:bold; display:-moz-inline-stack; display:inline-block; line-height:9px; width:11px; height:10px; position:absolute; top:6px; right:10px; cursor:pointer; font-family:"Comic Sans MS", "Verdana", cursive; color:#99ADBA; }
.share_layer .del_fri:hover { text-decoration:none; color:#666666; }
.share_layer_title .none { display:none !important; }
.dy_bt { background:none; }
.dy_bt span { margin-left:5px; vertical-align:middle; margin-bottom:6px; display: inline-block; width:60px; height:19px; margin-top:1px; padding:0; text-indent:-99em; background:url(//mat1.gtimg.com/news/imgcss_article_qq/dy_bt.png); cursor:pointer; }
.dy_done { color:#999; }
.dy_done span { background:none; text-align:center; text-indent:0; }
/*  |xGv00|088d1a4cb89337b7678b848d57a2547f */